/* ------------------------------------------------

   'Site' Template > 'Popularity Sidebar' Stylesheet
   
   * This stylesheet is loaded by any page that calls 
     the include 'popularity-sidebar.php'     

--------------------------------------------------- */

/* ------------------------------------------------
	=CONTENT STRUCTURE
   ------------------------------------------------ */	
	
	#popularity-sidebar {
		border:solid 1px #d7d7d7;
		margin-bottom:25px;
		width:298px;
	}
		#popularity-sidebar h3.popularity-sidebar-title {
			margin:0px 0px 0px 0px;
			padding:10px 10px 10px 10px;
			font-size:14px;
			font-weight:400;
			color:#CF0D10;
			background-color:#fffced;
			border-bottom:solid 1px #d7d7d7;
		}
		
		#popularity-sidebar ul.popularity-content-nav {
			font-size:12px;
			color:#999999;
			border-bottom:solid 1px #dadada;
			clear: both;
			background-color: #ECECEC;
			padding: 6px 0px;
			margin-bottom:5px;
		}
			#popularity-sidebar ul.popularity-content-nav li {
				padding:6px 10px;
				display: inline;
				border-left:solid 1px #dadada;
				background-color: #ececec;
				margin-left:-1px;
				margin-right:-1px;
			}
				#popularity-sidebar ul.popularity-content-nav li a {
					color:#999999;
					text-decoration:none;
					outline:none;
				}	
					#popularity-sidebar ul.popularity-content-nav li a:hover {
						color:#666666;
						text-decoration:none;
					}
			#popularity-sidebar ul.popularity-content-nav li.selected {
				color:#666666;
				background-color:#ffffff;				
				margin-right:-3px;
				margin-left:-1px;
				border-bottom:solid 1px #ffffff;
				border-right:solid 1px #dadada;
			}
				#popularity-sidebar ul.popularity-content-nav li.selected a {
					color:#666666;
					text-decoration:none;
					outline:none;
				}
					#popularity-sidebar ul.popularity-content-nav li.selected a:hover {
						color:#333333;
						text-decoration:none;
					}
					
		#popularity-sidebar .content-items {
			margin-bottom:15px;
			padding:0px 10px;
		}
					
		#popularity-sidebar ol.popularity-content {
			margin:0px;
			padding:0px;
		}
			#popularity-sidebar ol.popularity-content li {
				font-size:18px;
				color:#CCCCCC;
				padding:6px 0px 23px 0px;
				list-style-position:inside;
				list-style-type:decimal;
				position:relative;
				border-bottom:solid 1px #ececec;
			}
				#popularity-sidebar ol.popularity-content li p {
					font-size:12px;
					color:#333333;
					line-height:18px;
					display:inline;
					position:absolute;
					top:7px;
					left:25px;
				}
					ol.popularity-content li p a {
						color:#333333;
						text-decoration:none;
						border-bottom:dotted 1px #cccccc;						
					}
						ol.popularity-content li p a:hover {
							color:#c8292a;
							text-decoration:none;
							border-bottom:dotted 1px #cccccc;						
						}